version: 1.57.104
files:
  - url: TheiaIDE-1.57.104-mac.zip
    sha512: w4ngYdsuRT0fPBhAk3EmiJIta7okwRbokH+DcRah7v2DDB8ffEM099qRdulEAW8rlnq2iYVP5fbn3IBHYNJozA==
    size: 376824396
  - url: TheiaIDE.dmg
    sha512: 7awoAjCZJaKklOU+f27WOgwtp6rLcRT8+1b/yQ/qQ0Y5ugqzppHMoYvfMamoag9vzpumQmroo/tLjNiIK8sxig==
    size: 375947895
path: TheiaIDE-1.57.104-mac.zip
sha512: w4ngYdsuRT0fPBhAk3EmiJIta7okwRbokH+DcRah7v2DDB8ffEM099qRdulEAW8rlnq2iYVP5fbn3IBHYNJozA==
releaseDate: '2025-01-24T10:05:17.461Z'
